Source: dnss
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>
Build-Depends: debhelper (>= 13.11.6),
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-blitiri-go-log-dev,
               golang-blitiri-go-systemd-dev,
	       golang-github-google-go-cmp-dev,
               golang-github-miekg-dns-dev,
               golang-golang-x-net-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://blitiri.com.ar/git/r/dnss/b/master/t/f=README.md.html
Vcs-Browser: https://salsa.debian.org/go-team/packages/dnss
Vcs-Git: https://salsa.debian.org/go-team/packages/dnss.git
XS-Go-Import-Path: blitiri.com.ar/go/dnss
Testsuite: autopkgtest-pkg-go

Package: dnss
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Proxy for using DNS over HTTPS
 dnss is a daemon for using DNS over HTTPS.
 .
 It can act as a proxy, receiving DNS requests and resolving them using
 DNS-over-HTTPs (DoH). This can be useful to improve DNS security and privacy
 on laptops and small/home networks.
 .
 It can also act as a DoH server, in case you want end to end control.
